<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 20;
            padding: 0;
            background-color: #f5f5f5;
            text-align: center;
        }

        .container {
            max-width: 800px;
            margin: 0 auto;
            padding: 20px;
        }

        h1 {
            font-size: 36px;
            color: #000;
            background-color: #0BD60E; /* Replace with your desired background color */
            padding: 20px; /* Adjust padding as needed */
            margin-top: 20px;
        }

        h6 {
            font-size: 1.5em; /* Adjust the font size if needed */
            color: #555;
            margin-top: 10px; /* Add margin-top to create space above the h5 element */
        }

        p {
            font-size: 18px;
            color: #fff;
            line-height: 1.5;
            background-color: #000; /* Replace with your desired background color */
            padding: 20px; /* Adjust padding as needed */
            margin-top: 10px;
        }

        .video-container {
            position: relative;
            padding: 56.25% 0 0 0;
            border: 2px solid #000; /* Added border style */
            margin-bottom: 20px; /* Added margin-bottom for spacing */
        }

        .wistia_responsive_wrapper {
            height: 100%;
            left: 0;
            position: absolute;
            top: 0;
            width: 100%;
        }

        .wistia_embed {
            height: 100%;
            position: relative;
            width: 100%;
        }

        .wistia_swatch {
            height: 100%;
            left: 0;
            opacity: 0;
            overflow: hidden;
            position: absolute;
            top: 0;
            transition: opacity 200ms;
            width: 100%;
        }

        .wistia_swatch img {
            filter: blur(5px);
            height: 100%;
            object-fit: contain;
            width: 100%;
        }

        .button {
            display: inline-block;
            margin-top: 20px;
            padding: 10px 20px;
            background-color: #0BD60E;
            color: #000;
            text-decoration: none;
            font-size: 18px;
            border-radius: 5px;
        }
    </style>
</head>
<body>

    <div class="container">
        <h5>A Fascinating Interview with 2 Million-Dollar Traders Discussing…</h5>

        <h1>Closeout Trades</h1>
        <p>How To Find Option Contracts That Are Heavily “Discounted” Yet Still Have the Potential to Run 200-500% in a Day</p>

        <div class="video-container">
            <div class="wistia_responsive_wrapper">
                <div class="wistia_embed wistia_async_1ptv4p07jw seo=false videoFoam=true"></div>
                <div class="wistia_swatch">
                    <img src="https://fast.wistia.com/embed/medias/1ptv4p07jw/swatch" alt="" aria-hidden="true" onload="this.parentNode.style.opacity=1;" />
                </div>
            </div>
        </div>

        <a href="#" class="button">JOIN NOW!</a>
    </div>
    <script src="https://fast.wistia.com/assets/external/E-v1.js" async></script>
    <script src="https://fast.wistia.com/embed/medias/1ptv4p07jw.jsonp" async></script>
</body>
</html>
